<DialogueContext.PU_GENPILOT5_CV_Escort_LetsGo_Urgent_IG_002_LetsGetThe __id="72b2e5f2-6de1-4f66-8c62-434da4fe1e0f" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot5.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT5_CV_Escort_LetsGo_Urgent_IG_002_LetsGetThe" speaker="9b606ee7-f419-4d52-bd71-d929123e806c" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT5_CV_Escort_LetsGo_Urgent_IG_002_LetsGetThe" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT5_CV_Escort_LetsGo_Urgent_IG_002_LetsGetThe>